## rust-kvm-ioctls 0.2.0

=== debian/changelog ===
rust-kvm-ioctls (0.2.0-1) unstable; urgency=medium

  * Package kvm-ioctls 0.2.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 13:29:39 +0200
