=== debian/control ===
Source: rust-kvm-ioctls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-kvm-bindings+default-dev (>= 0.1.0-~~) <!nocheck>,
 librust-libc+default-dev (>= 0.2.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kvm-ioctls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kvm-ioctls

Package: librust-kvm-ioctls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-kvm-bindings+default-dev (>= 0.1.0-~~),
 librust-libc+default-dev (>= 0.2.39-~~)
Provides:
 librust-kvm-ioctls+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0-dev (= ${binary:Version}),
 librust-kvm-ioctls-0+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.2-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.2+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.2.0-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.2.0+default-dev (= ${binary:Version})
Description: Safe wrappers over KVM ioctls - Rust source code
 This package contains the source for the Rust kvm-ioctls crate, packaged by
 debcargo for use with cargo and dh-cargo.
