## rust-kvm-ioctls 0.19.1

=== debian/changelog ===
rust-kvm-ioctls (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package kvm-ioctls 0.19.1 from crates.io using debcargo 2.7.5
    + New upstream fixed RUSTSEC-2024-0428 (Closes: #1091632)
  * Update copyright file.
  * Don't abort if test_faulty_vcpu_fd_x86_64 panics.
  * Don't fail tests if kvm object can't be opened.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Dec 2024 15:22:59 +0000
