=== debian/control ===
Source: rust-kvm-ioctls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-kvm-bindings-0.10+default-dev <!nocheck>,
 librust-kvm-bindings-0.10+fam-wrappers-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kvm-ioctls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kvm-ioctls
Homepage: https://github.com/rust-vmm/kvm-ioctls
X-Cargo-Crate: kvm-ioctls
Rules-Requires-Root: no

Package: librust-kvm-ioctls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-kvm-bindings-0.10+default-dev,
 librust-kvm-bindings-0.10+fam-wrappers-dev,
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-kvm-ioctls+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0-dev (= ${binary:Version}),
 librust-kvm-ioctls-0+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.19-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.19+default-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.19.1-dev (= ${binary:Version}),
 librust-kvm-ioctls-0.19.1+default-dev (= ${binary:Version})
Description: Safe wrappers over KVM ioctls - Rust source code
 Source code for Debianized Rust crate "kvm-ioctls"
