## rust-kvm-ioctls 0.21.0

=== debian/changelog ===
rust-kvm-ioctls (0.21.0-1) unstable; urgency=medium

  * Team upload
  * Package kvm-ioctls 0.21.0 from crates.io using debcargo 2.7.11
  * Relax rust-vmm-sys-util dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 15:44:20 -0400
