=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-ioctls 0.21.0 --all-targets --all-features
Features: test-name=rust-kvm-ioctls:@
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-ioctls 0.21.0 --all-targets
Features: test-name=librust-kvm-ioctls-dev:default
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-ioctls 0.21.0 --all-targets --no-default-features
Features: test-name=librust-kvm-ioctls-dev:
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
