=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/kvm-ioctls
Matching-Pattern:  .*/crates/kvm-ioctls/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/kvm-ioctls-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
